==
<div class="container">
    <section class="hero is-primary is-bold is-small">
        <div class="hero-body">
            <div class="container">
                <h1 class="title">
                    {{ 'Formulario de Contacto' | _ }}
                </h1>
                <h2 class="subtitle">
                    {{subtitle |_}}
                </h2>
            </div>
        </div>
    </section>
<div class="content is-normal">
     {% component 'contenteditor' file="contact.htm" %}
</div>
<section class="section">
    {% set targetPartial = "'" ~ __SELF__ ~ "::form': '#contact-result'" %}
    {{ form_ajax('FormList::onSubmitForm',  {update: targetPartial }) }}
        {% partial 'FormList/form' %}
    {{ form_close() }}
</section>
